--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Merge a portion of another image into this one by the amount specified as <tt>pct</tt> (a percentage). A percentage of 1.0 is identical to Image#copy_from; a percentage of 0.0 is a no-op. Note that alpha channel information from the source image is ignored.
full_name: GD2::Image#merge_from
is_singleton: false
name: merge_from
params: (other, dst_x, dst_y, src_x, src_y, w, h, pct)
visibility: public
